using JiShe.CollectBus.Localization;

namespace JiShe.CollectBusEPO.Controllers
{
    /* Inherit your controllers from this class.
     */
    public abstract class CollectBusEPOController : AbpController
    {
        protected CollectBusEPOController()
        {
            LocalizationResource = typeof(CollectBusResource);
        }
    }
}